@charset "UTF-8";
/*Listas - Mais visitados (invisivel para efeitos de testes)*/
/*.print-n-order a.list-most-viewed-btn{
	display: none;
}*/
/*Opiniao Utilizador*/
div.poi-detail-header-menu-wrapper-inner a.poi-detail-header-menu-element[rel="opiniao"], .experience-sugest-detail-header-menu-element[rel="opiniao"], .dest-sugest-detail-header-menu-element[rel="opiniao"] {
  /*	display: none;*/
}

#meteo_main, .header_separator.meteo-separator {
  /*	display: none;*/
}

/*REMOVER RESPONSIVE DESIGN*/
div#page, div#primary-menu-bar-wrapper, div.region-footer-inicial, div.region-footer-final, div#header_wrapper, body {
  min-width: 1188px;
}

@media only screen and (max-width: 1024px) {
  div#page, div#primary-menu-bar-wrapper, div.region-footer-inicial, div.region-footer-final, div#header_wrapper, body {
    min-width: 1009px;
  }

  @-moz-document url-prefix() {
    div#page, div#primary-menu-bar-wrapper, div.region-footer-inicial, div.region-footer-final, div#header_wrapper, body {
      min-width: 1024px;
    }
  }
}
/*corrigir imagens*/
img {
  max-width: 101%;
}

/*MEDIA QUERIES*/
/*
@media screen and (max-width: 1000px) {  
    #header_options_wrapper{
        display:none;
    }

}
*/
/*homepage - pesquisa em experiencias/destinos*/
.explorar-portugal-header-options-wrapper .header-options-customize {
  display: none;
}

/*listagem por lista ou blocos experiencias / eventos em homepage*/
.explorar-portugal-header-options-wrapper .header-options-view-mode {
  display: none;
}

/*Listagem POIS (encontre) - apresentação de resultados em lista ou grelha*/
div.list-results-container div.list-results-header-options {
  display: block;
}

/*Sobre Portugal - Botão "Ver Mais"*/
.sobre-portugal-blocks .bi-portugal-ver-mais-button {
  display: none;
}

/*Destinos - Botão "Ler Mais"*/
/*Encontre - Botão "Ver Mapa"*/
.poi-detail-main-container .detail-button-text {
  display: none;
}

/*TRIP PLANNER*/
